
A.N.I. LOGISTICS, LTD. - Project progress work #1312

Parent project # 1022 (In Progress): [PJ250028] IKD Management System for A.N.I.

[Coding] DB SP/Trigger

09 Sep 2025 10:55 - Siriporn Nimitmuenwai

Status: Closed Start date: 17 Sep 2025

Priority: Normal Due date: 17 Sep 2025

Assignee: Yutthapong Sricha % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 25 Sep 2025 14:02 - Siriporn Nimitmuenwai

- Start date set to 10 Sep 2025

#2 - 25 Sep 2025 14:03 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#3 - 25 Sep 2025 14:04 - Siriporn Nimitmuenwai

- Subject changed from [Coding] DB SP/Trigger Inbound to [Coding] DB SP/Trigger

#4 - 25 Sep 2025 14:11 - Siriporn Nimitmuenwai

- Start date changed from 10 Sep 2025 to 17 Sep 2025

- Estimated time set to 8.00 h

- DB skills MS SQL Server added

- DB skills deleted (Not using)

- OS skills Windows server added

- OS skills deleted (Not using)

#5 - 20 Nov 2025 10:34 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
